Yann il y a 2 semaines
Admin

Bonjour à tous et à toutes,

Tous les anciens portages de pragmaMx ne sont plus compatibles avec la dernière version du CMS. Je vais devoir les modifier un par un, ce qui va prendre un peu de temps. La structure des thèmes de la branche 2.X de pMx a complétement changée, ce qui m'oblige à reprendre chaque thème que j'avais adapté à l'époque. Malheureusement, aucun d'entre eux ne sera "responsive", ça prendrait beaucoup trop de temps.

Je me questionne sur le développement de nouveau thème pour ce CMS, à savoir si je me relance dans cette aventure ou non...

  • Je ne fait pas de support par MPs -
    Nouvelle question => Nouveau sujet